8800GTS 320M has problem with 177.35

<img src=‘http://hqnveipbwb20/public/style_emoticons/<#EMO_DIR#>/crying.gif’ class=‘bbc_emoticon’ alt=’:’(’ /> I could not install 177.35 on my 8800GTS 320M under vista64, “could not locate any drivers that are compatible with your current hardware” Why?

how could i run cuda beta2?..

the Attachments is the error pic.
New_Picture.bmp (302 KB)

Hello.
I have Windows Vista 32-bit and 8600GTS video, and i have same problems when installing driver

I also get this when I try to install on Windows Server 2008 (a flavour of Windows Vista). The driver for the first cuda beta did install. Any suggestions?

Look at http://www.nvidia.com/object/winvista_x86_177.35_whql.html

Supported products:

GeForce GTX 280

GeForce GTX 260

nForce 780a SLI

nForce 750a SLI

Sorry, not working


NVIDIA Setup Error


The NVIDIA Setup program could not locate any drivers that are compatible with your current hardware. Setup will now exit.


ОК


Do you people actually read the forum? Or use the search function?
http://forums.nvidia.com/index.php?showtopic=70195

Thank you for help.

Installation works after replacing this file, BUT samples from SDK still not work. They reports that “nvcuda.dll” was not found. I have installed driver, sdk and toolkit. What can be wrong?

If you’ve been having problems with the original 177.35, please get the updated driver.